"""
This module contains constants used throughout the project
"""
from zod_bank.settings import BUCKET_NAME

# Define S3 folder url
S3_FOLDER_DIR = {
    'user_image': 'user_image/',
}

# S3 bucket url
S3_URL = "https://"+BUCKET_NAME+".s3.amazonaws.com/"

S3_FOLDER_URL = {
    'user_image_file': S3_URL+S3_FOLDER_DIR['user_image'],
}
