"""Guardian admin"""
"""Third party Django app"""
from django.contrib import admin
"""Import Django app"""
from .models import Guardian, JuniorTask
# Register your models here.
@admin.register(Guardian)
class GuardianAdmin(admin.ModelAdmin):
    """Junior Admin"""
    list_display = ['user', 'family_name']

    def __str__(self):
        """Return email id"""
        return self.user__email

@admin.register(JuniorTask)
class TaskAdmin(admin.ModelAdmin):
    """Junior Admin"""
    list_display = ['id', 'task_name', 'task_status', 'junior', 'due_date', 'points', 'created_at', 'updated_at']

    def __str__(self):
        """Return email id"""
        return str(self.task_name) + str(self.points)
