#!/usr/bin/env python
"""Django's command-line utility for administrative tasks."""
"""Django import"""
# Import OS module
import os
# Import sys module"""
import sys

# define all function
# execute command line
# Import execute from command line
# fetch django settings

def main():
    """Main function"""
    os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'zod_bank.settings')
    try:
        """Import execute from command line function"""
        from django.core.management import execute_from_command_line
    except ImportError as exc:
        """Show Exception error"""
        raise ImportError(
            "Couldn't import Django. Are you sure it's installed and "
            "available on your PYTHONPATH environment variable? Did you "
            "forget to activate a virtual environment?"
        ) from exc
    """execute command line function"""
    execute_from_command_line(sys.argv)


if __name__ == '__main__':
    main()
