"""
notification admin file
"""
from django.contrib import admin

from notifications.models import Notification


@admin.register(Notification)
class NotificationAdmin(admin.ModelAdmin):
    """Notification Admin"""
    list_display = ['id', 'notification_type', 'notification_to', 'data', 'is_read']
    list_filter = ['notification_type']
    search_fields = ['notification_to']
