"""
notifications urls file
"""
# django imports
from django.urls import path, include
from rest_framework import routers

# local imports
from notifications.views import NotificationViewSet

# initiate router
router = routers.SimpleRouter()

router.register('notifications', NotificationViewSet, basename='notifications')

urlpatterns = [
    path('api/v1/', include(router.urls)),
]
